# TYPE  DATABASE        USER            ADDRESS                 METHOD

local   all             postgres                                 md5

# TYPE  DATABASE           USER        CIDR-ADDRESS          METHOD
  
   ### access for the slony role only to ar-db-rep-1desq

  hostssl  all                all           0.0.0.0/0             cert clientcert=1
  hostssl  all                "10.10.4.34"  0.0.0.0/0             cert clientcert=1

(END) 
